﻿.hide {
display:none !important;
}
.details_af_b {
    width: 7.17rem;
    margin-top: 0.15rem;
    position: relative;
}
.details_af {
    width: 7.17rem;
    margin: 0 auto;
}

.details_af_t {
    width: 100%;
    overflow: hidden;
    border: 1px solid #cccacd;
}

.details_af_t li img {
    width: 100%;
    display: block;
}
.details_af_b ul {
    width: 6.5rem;
    margin: 0 auto;
    overflow: hidden;
}

.details_af_b ul li {
    width: 1.44rem;
    height: 0.96rem;
    margin-right: 0.09rem;
}

.details_af_b ul li img {
    width: 100%;
    display: block;
}

.dab_l {
    width: 0.14rem;
    height: 1.01rem;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/dab_l.jpg);
    background-size: 100% auto;
}

.dab_r {
    width: 0.14rem;
    height: 1.01rem;
    position: absolute;
    right: 0;
    top: 0;
    background-image: url(../images/dab_r.jpg);
    background-size: 100% auto;
}

.details_bf {
    width: 7.17rem;
    margin: 0.5rem auto 0.45rem;
    font-size:0.24rem;
}

.details_bf em {
    display: block;
    font-size: 0.38rem;
    font-weight: bold;
    color: #000000;
    border-bottom: 1px solid #ccd0d9;
    padding-bottom: 0.2rem;
}

.details_bf ul {
    margin: 0.15rem 0;
}

.details_bf ul li {
    font-size: 0.24rem;
    line-height: 0.5rem;
}

.details_bf ul li span {
    color: #000000;
    margin-right: 0.1rem;
}

.details_bf ul li i {
    color: #414141;
}

.details_bf dl {
    overflow: hidden;
    margin-top: 0.45rem;
    margin-bottom: 0.7rem;
}

.details_bf dl dt {
    width: 2.5rem;
    height: 0.65rem;
    text-align: center;
    line-height: 0.65rem;
    color: #ffffff;
    font-size: 0.28rem;
    float: left;
    background-color: #9a181d;
    margin-right: 0.2rem;
    border-radius: 0.1rem;
}

.details_bf dl dd {
    width: 2.5rem;
    height: 0.65rem;
    text-align: center;
    line-height: 0.65rem;
    color: #ffffff;
    font-size: 0.28rem;
    float: left;
    background-color: #9a181d;
    margin-right: 1rem;
    border-radius: 0.1rem;
}

.details_cf_t {
    width: 6.8rem;
    margin-left: 0.34rem;
    overflow: hidden;
    border-bottom: 2px solid #9a181d;
}

.details_cf_t li {
    float: left;
    width: 2.5rem;
    height: 0.5rem;
    text-align: center;
    line-height: 0.5rem;
    color: #303030;
    font-size: 0.24rem;
    background-color: #e1e1e1;
    margin-right: 0.07rem;
}

.details_cf_t .dct {
    background-color: #9a181d;
    color: #ffffff;
}

.details_cf_b {
    width: 7rem;
    min-height: 5rem;
    margin: 0.3rem auto 0;
    font-size: 0.26rem;
}

.details_cf_b .dcb {
    font-size: 0.24rem;
}

.details_cf_b .dcb img {
    width: 100%;
}

.dcb img {
    width: 100%;
    display: block;
}

.dcb ul {
    overflow: hidden;
}

.dcb ul li {
    font-size: 0.26rem;
    color: #646464;
    line-height: 0.60rem;
}
